# Generated by Django 2.0.7 on 2018-07-26 18:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0003_category_slug')]

    operations = [
        migrations.AddField(
            model_name='recording',
            name='editorial_order',
            field=models.PositiveSmallIntegerField(default=0, verbose_name='Reihenfolge'),
        )
    ]
